@keyframes Hue {
    0% {
        font-size: 10px;
    }

    50% {
        font-size: 20px;
    }

    100% {
        font-size: 10px;
    }
}

table {

    text-align: center;
    border-collapse: collapse;
}

th,
td {
    animation: Hue 1s infinite;
    border: 1px solid black;
}

.invis {
    border: 0px;
}